1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Unable to load dynamic library '/usr/lib/php/modules/pgsql.so'

Discussion in 'Plesk for Linux - 8.x and Older' started by eudor, Apr 26, 2006.

  1. eudor

    eudor Guest

    0
     
    Hi to all!

    Hi have a refent FC4+plesk8 install. I use mysql, so I don't need postgreSQL.

    If I run in sheell mode the php command It response:

    Code:
    PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/lib/php/modules/pgsql.so' - libpq.so.4: cannot open shared object file: No such file or directory in Unknown on line 0
    

    If I go to my plesk control panel, server--> Updater > Plesk 8.0.0 Components, I have all the components up to date, but not installed:
    Application vault packages
    ColdFusion support for Plesk
    PosgreSQL server support

    It's necessary to update this components if I don't use it?

    The server is working ok (I think). How I can desactivate this warning.

    Lot of Thanks!
     
Loading...